using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CaiGou.Base
{
    public partial class W_PH_HeJia_List
    {
        public W_PH_HeJia_List()
        {

        }
        string ywFlag = string.Empty;
        public override void OnLoad()
        {
            base.OnLoad();
            A8ERP.Common.DWServiceHelp.AddReportService(dw_list);
            A8ERP.Common.DWServiceHelp.AddReportService(dw_hz);
            this.SetParm("QJFS", AppService.GetQjfs());

            this.SetParm("curYhbh", AppService.GetUserID());

            if (this.Page != null) {
                this.Page.ClientScript.RegisterClientScriptInclude("OpenWindowQueryBase", "/DangAn/Base/OpenWindowQueryBase.win.js?JSV=" + AppService.GetJSVesion());
                this.Page.ClientScript.RegisterClientScriptInclude("OpenWindowSimpleChoseBase", "/DangAn/Base/OpenWindowSimpleChoseBase.win.js?JSV=" + AppService.GetJSVesion());
            }

        }


    }
}
